
/* Notes */
"2Vm-zy-BVx.label" = "الملاحظات";

/* Tabbar */
"4nY-oa-0k5.label" = "Tabbar";

/* Tabbar */
"4nY-oa-0k5.paletteLabel" = "Tabbar";

/* Other */
"5Jr-eV-cYh.label" = "آخر";

/* Font */
"Crf-9N-xwP.ibShadowedLabels[0]" = "الخط";

/* Masters */
"Crf-9N-xwP.ibShadowedLabels[1]" = "ماستر";

/* Exports */
"Crf-9N-xwP.ibShadowedLabels[2]" = "الأنماط";

/* Features */
"Crf-9N-xwP.ibShadowedLabels[3]" = "الميزات";

/* Other */
"Crf-9N-xwP.ibShadowedLabels[4]" = "آخر";

/* Notes */
"Crf-9N-xwP.ibShadowedLabels[5]" = "الملاحظات";

/* Space */
"Mpo-6V-hJY.paletteLabel" = "Space";

/* Master */
"U49-hP-oYV.label" = "ماستر";

/* Font */
"pSv-tr-eWu.label" = "الخط";

/* Styles */
"qr6-WX-DWW.label" = "الأنماط";

/* Features */
"yva-Hp-Eqg.label" = "الميزات";
